

.testp{
  color: var(--text-color);
  font-weight: 600;
  font-size: 2rem;
}
.testbtn{
  background: transparent;
  color: var(--main-color);
  font-weight: 600;
  font-size: 1rem;
  padding: .5rem 1.5rem;
  border: .2rem solid var(--main-color);
  border-radius: .5rem;
  transition: all .5s;
  box-shadow: none;
}

.testbtn:hover{
  background: var(--main-color);
  color: var(--text-color);
  box-shadow: 3px 3px 10px rgba(255, 0, 0, 0.8);
}
